<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V3402" petalType="view" />
  <object id="O3401">
    <metadata xml:lang="en">
      <record template="T_110_dc">
        <value key="title">Maxillarpalpen 35x Chlaenius dejeanii</value>
      </record>
    </metadata>
    <metadata xml:lang="de">
      <record template="T_110_dc">
        <value key="title">Maxillarpalpen 35x Chlaenius dejeanii</value>
      </record>
    </metadata>
    <standardView ref="V3402" />
    <view id="V3402">
      <title xml:lang="en" />
      <title xml:lang="de" />
      <source xml:lang="en" />
      <source xml:lang="de" />
      <img height="2303" src="img/V3402.jpg" use="pict" width="3316" />
      <img height="277" src="img/V3402_prev.jpg" use="pict" width="400" />
      <img height="88" src="img/V3402_thumb.jpg" use="thumb" width="127" />
      <img height="1108" width="1600" src="img/V3402_1.jpg" use="pict" />
      <img height="554" width="800" src="img/V3402_2.jpg" use="pict" />
      <original filename="Maxillarpalpen 35x Chlaenius dejeanii.jpg" hash="5dda64f4bf4599034b95584f9f2504e9" />
      <annotation xml:lang="en" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V3402" petalType="view">
          <title xml:lang="en" />
          <title xml:lang="de" />
          <img height="88" src="img/V3402_thumb.jpg" use="thumb" width="127" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G3396" petalType="group">
        <title xml:lang="en">Texte</title>
        <title xml:lang="de">alle Fotos</title>
        <members size="7" />
      </site>
      <site ref="G3426" petalType="group">
        <title xml:lang="en" />
        <title xml:lang="de">Maxillarpalpen</title>
        <members size="1" />
      </site>
    </sites>
  </object>
</petal>

